/* Hal Halpin: Styles  */
body {
margin: 0;
padding: 0;
font: 12px Arial, Verdana, sans-serif;
line-height: 16px;
color: #eec;
}

#home {
	background: #000 url(graphics/bg_mk.jpg) no-repeat center top;
}

#gen {
	background: #000 url(graphics/bg_mk_gen.jpg) no-repeat center top;
}

em {color: #C96;}

a:link {color: #777;}
a:visited {color: #777;}
a:hover {color: #f66;}
a:active {color: #777;}

#wrapper {
width: 800px;
background-color: transparent;
padding: 0;
margin: 5px auto;
voice-family: "\"}\""; 
voice-family:inherit;
width: 800px;
}
html>body #wrapper {
width: 800px;
} 

table {
	vertical-align: top;
	margin: 0;
}
	th {
		text-align: left;
		background: #efefef;
	}
#logo {
	width: 800px;
	height: 75px;
	margin: 9px 0 0 0;
	padding: 0;
	float: none;
	text-align: center;
}

#mainContent {
	width:575px;
	height:292px;
	margin:	68px auto 8px auto;
	padding: 20px 126px;
}
.more {
	width: 570px;
	height: 250px;
	overflow:auto;	
	margin:	8px auto;
}
#mainContent p{
	margin: 10px 50px 10px 0;
}
#mainContent a:link {color:#F66;text-decoration:none;}
#mainContent a:visited {color: #F66;text-decoration:none;}
#mainContent a:hover {color: #FCC;text-decoration:none;}
#mainContent a:active {color: #F66;text-decoration:none;}

#trailer{
	width:510px;
	height:272px;
	margin:	0px auto;
	padding: 0 0 0px 0;
}

#mainNav {
	width: 800px;
	height: 50px;
	background: url(graphics/gr-nav-bg.jpg) no-repeat;
	padding: 0;
	margin: 8px 0 2px 0;
	float: left;
	text-align: center;
}
#mainNav ul {
	list-style: none;
	width: 800px;
	margin: 0px auto;
	padding: 0;
}
#mainNav li a {
	color: #fff;
	font: normal 12px Arial;
	outline: none;
	display: inline;
	padding: 0 0;
	height: 50px;
	float: left;
	text-indent: -9999px;	
	text-decoration: none;
	background-image: url(graphics/nav_matrix_01a.jpg);
}

.name{
	font-weight: bold;	
	text-align:left;
	padding-left: 10px;
	background-color:#300;
}
.table{
	text-align:right;
}
.center{
	text-align:center;
}
#nav li a:hover {}

/* Important li attributes for Nav */
li {
	float: left;
	text-align: center;
}

/* NOTE: Use the li class "current" in main Nav area beneath body tag, when applicable page is selected in navigation */
#bHome {background-position: 0px 0px; width: 144px;} #bHome:hover {background-position: 0px -50px;}#mainNav li.current #bHome {background-position: 0 -100px;}
#bMovie {background-position: -144px 0px; width: 144px;} #bMovie:hover {background-position: -144px -50px} #mainNav li.current #bMovie {background-position: -144px -100px;}
#bFilm {background-position: -288px 0; width: 144px;} #bFilm:hover {background-position: -288px -50px;}#mainNav li.current #bFilm {background-position: -288px -100px;}
#bReviews {background-position: -432px 0px; width: 144px;} #bReviews:hover {background-position: -432px -50px;}#mainNav li.current #bReviews {background-position: -432px -100px;}
#bCredits{background-position: -576px 0px; width: 144px;} #bCredits:hover {background-position: -576px -50px;}#mainNav li.current #bCredits {background-position: -576px -100px;}

#nav a {text-decoration: none;}
/* Content Styles */

.subnav{
	background-color:#400;
	font-weight:bold;
	float:right;
	margin: 4px 36px 0 0;
}
blockquote {margin: 2px 0 5px 25px;}
#contentTop{
	margin: 0;
	padding: 0;
}

a img{border:0;}



.separator {
		width: 94%;
		border-bottom: none;
		margin: 0;
		padding: 0;
	}

.intPages {
	margin: 0;
	padding: 20px 20px 0 0;
	background: #333;
}
.image {
	float: right;
	margin: 0 46px 10px 20px;
	padding: 10px 0px 20px 10px;
	font: xx-small;
	border: 0;
}
.clear {clear: both;}
#hr {
	margin: 0 auto 10px auto;
	padding: 0;
	color: none; 
	width: 574px;
	text-align: center;
	height: 9px;
}

/* -----------------------------------------------------------*/

.copy {font-size: xx-small; color: #777;}


/* -----------------------------------------------------------*/
#distNav {
	width: 100%;
	height: 80px;
	padding: 0px auto;
	margin: 6px auto 2px auto;
	float: left;
	text-align: center;
}
#distNav ul {
	list-style: none;
	width: 800px;
	margin: 10px auto;
	padding:0;
}
#distNav li {padding: 0 6px 0 6px;}
#distNav li a {
	color: #333;
	font: normal 12px Arial;
	outline: none;
	display: inline;
	padding: 0 0;
	height: 80px;
	float: left;
	text-indent: -9999px;	
	text-decoration: none;
	background-image: url(graphics/distributors-matrix2.gif);
	}
	

/* NOTE: Use the li class "current" in main Nav area beneath body tag, when applicable page is selected in navigation */
#bAmaz {background-position: 0px 0px; width: 151px;} #bAmaz:hover {background-position: 0px -80px;}
#bHulu {background-position: -151px 0px; width: 102px;} #bHulu:hover {background-position: -151px -80px;}
#bPsn {background-position: -257px 0px; width: 156px;} #bPsn:hover {background-position: -257px -80px;}
#bNflx {background-position: -414px 0px; width: 114px;} #bNflx:hover {background-position: -414px -80px;}
#bXbox {background-position: -532px 0px; width: 102px;} #bXbox:hover {background-position: -532px -80px;}
#biTunes {background-position: -640px 0px; width: 75px;} #biTunes:hover {background-position: -640px -80px;}

/* -----------------------------------------------------------*/

a.itunes {
	background:url(graphics/gr_itunes_02.jpg) no-repeat; 
	width:102px; 
	height:39px; 
	display:block;
	float:none;
	margin: 16px auto;
}
a.itunes:hover img{visibility: hidden}

a.netflix {
	background:url(graphics/gr_netflix_02.gif) no-repeat; 
	width:102px; 
	height:55px; 
	display:block; 
	margin: 0px auto;
}
a.netflix:hover img{visibility: hidden}


#footer a:link {color: #555;text-decoration:none;}
#footer a:visited {color: #555;text-decoration:none;}
#footer a:hover {color: #f66;text-decoration:underline;}
#footer a:active {color: #555;text-decoration:none;}
	
#footer {
	width: 740px;
	height: 96px;
	padding: 0;
	margin: 0px 0 0 0;
	text-align: center;
}
#footer p{
	color: #555;
	clear: both; 
	margin: 6px;
	padding-top: 12px;
}

